/* NEW */

@font-face {
    font-family: 'open_sanslight';
    src: url('/assets/fonts/OpenSans-Light-webfont.eot');
    src: url('/assets/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans-Light-webfont.woff') format('woff'),
    url('/assets/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
    url('/assets/fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open_sans_regular';
    src: url('/assets/fonts/OpenSans-Regular-webfont.eot');
    src: url('/assets/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans-Regular-webfont.woff') format('woff'),
    url('/assets/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('/assets/fonts/OpenSans-Regular-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open_sansitalic';
    src: url('/assets/fonts/OpenSans-Italic-webfont.eot');
    src: url('/assets/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans-Italic-webfont.woff') format('woff'),
    url('/assets/fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
    url('/assets/fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('/assets/fonts/OpenSans-Semibold-webfont.eot');
    src: url('/assets/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
    url('/assets/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
    url('/assets/fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('/assets/fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('/assets/fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
    url('/assets/fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
    url('/assets/fonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('/assets/fonts/OpenSans-Bold-webfont.eot');
    src: url('/assets/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans-Bold-webfont.woff') format('woff'),
    url('/assets/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
    url('/assets/fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Rouble;
    src: url('/assets/fonts/rouble.eot');
    src: local('☺'), url('/assets/fonts/rouble.eot?') format('embedded-opentype'),
    url('/assets/fonts/rouble.woff') format('woff'),
    url('/assets/fonts/rouble.ttf') format('truetype'),
    url('/assets/fonts/rouble.svg#Rouble') format('svg');
    font-display: swap;
}

* {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	/*box-sizing: border-box;*/
}

html, body {
    height: 100%;
    min-height: 100%;
}

body {
    background: #FFF;

    font-family: "open_sans_regular", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #5c5c5c;
    min-height: 100%;
    min-width: 320px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: subpixel-antialiased;
}

.wrapper {
    height: 100%;
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: box; 
    display: flexbox; 
    display: flex;
    -webkit-flex-direction: column; 
    flex-direction: column;
}

h1, h2, h3, .psvd_title { font-family: "open_sansbold", Arial, Helvetica, sans-serif; line-height: 100%; }

h1, .psvd_title { font-size: 34px; margin-bottom: 20px; }
h1.home-title { margin-bottom: 5px; }

h2 { font-size: 28px; margin-bottom: 20px; }
h3 { margin-bottom: 10px; }

p { margin-bottom: 10px; }
p.events-date-range { margin-bottom: 0; }

a {
    color: #984d5a;
    text-decoration: underline;
    outline: 0;
}

a:hover {
    color: #7d2232;
}

button, input, select, textarea {
    font-family: "open_sans_regular", Arial, Helvetica, sans-serif;
    color: #5c5c5c;
}

.site_wrapper {
    height: auto;
    position: relative;
    flex: 1 0 auto;
}

footer {
    flex: 0 0 auto;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
    box-sizing: border-box;
}

.site_wrapper > .container { margin: 30px auto; }
.site_wrapper > .container.home { margin: 0 auto; }

.container > .content, .container > .content-single { margin-bottom: 30px; }

.container.section-title h1 { margin-bottom: 0; line-height: 40px; }
.container.section-title .breadcrumb { margin-bottom: 10px; }

.content_inner {
	max-width: 1280px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 20px;
	line-height: 100%;
}

.breadcrumb {
    margin: 0 0 20px 0;
    height: 20px;
    line-height: 1.2;
}

.breadcrumb li {
    margin-bottom: 5px;
	float:left;
	display: block;  
    font-size: 11px;
    color: #4c4c4c;
}

.breadcrumb li a {
    display: block;
    float: left;
    text-decoration: none;
    color: #4c4c4c;
}
.breadcrumb li a:hover{
    text-decoration:none
}
.breadcrumb li:before {
    content: url(../images/separator.png);
    padding: 0 15px;
    float:left
}
.breadcrumb li:first-child a{
    font-weight: normal;
}
.breadcrumb li:first-child:before {
    content: "";
    padding: 0;
    display:block;
    float:left
}

.breadcrumb li span {
    border-bottom: 1px solid #4c4c4c;
}

.rub { font-family: Rouble; }

.overlay { display: none; position: fixed; width: 100%; height: 100%; top: 0; z-index: 100; background: rgba(36,25,0,0.6); }
.popup { position: absolute; width: 100%; max-width: 800px; left: 50%; transform: translate(-50%, 0%); background-color: #f4f4f4; z-index: 200; padding: 30px 40px; box-sizing: border-box;}
.popup:before, .popup:after { content: " "; position: absolute; left: 0; width: 100%; height: 5px; background-repeat: repeat-x; }
.popup:before { top: -3px; background-image: url(/assets/images/popup_wave_top.png); }
.popup:after { bottom: -4px; background-image: url(/assets/images/popup_wave_bottom.png); }
.popup-title { font-size: 28px; line-height: 100%; margin-bottom: 20px; }
.popup-close, .promo-close { cursor: pointer; background: url(/assets/images/popup_close.png) no-repeat; width: 20px; height: 20px; position: absolute; right: 20px; top: 16px; }

@media screen and (max-width: 1023px) {
    .site_wrapper > .container.home { margin: 30px auto; }
    .events_calendar.home { display: none; }
}

@media screen and (min-width: 1023px) {
    .container > .content { float: left; width: calc(100% - 400px); }
    .container > .sidebar { float: right; display: block; width: 340px; }
}

@media screen and (max-width: 1022px) {
    .container > .content {  }
    .container > .sidebar { display: none; }
}

/* @media screen and (max-height: 999px) and (max-width: 999px) {
    .cookie_agree { display: none !important; }
} */

.ymap-popup > .popup-body > ymaps {
    max-width: 100%;
}